
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_225284_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_225284_ * {box-sizing:border-box;}
.img_ratio_225284_ a {display:block; text-decoration:none;}
.img_ratio_225284_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_225284_ {width:px;}
}
@media \0screen{
	.img_ratio_225284_ {width:px;}
}
